Search Engine: Elastic

Article ID: 131666, created on Oct 24, 2017, last review on Oct 24, 2017

  • Applies to:
  • Operations Automation 7.1
  • Operations Automation 6.0

Symptoms

Service node was migrated from one RHEL version to another (e.g. from CentOS 5 to CentOS 6).

Re-registration attempt fails with an error like:

There is no suitable package <fooPackage> for host #xx.

Cause

There is no version of such PPM package for CentOS 6.

Resolution

Please contact Odin Support.

8c199f0ee4305da1a577740620df4a51 caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 5356b422f65bdad1c3e9edca5d74a1ae 1941880841f714e458ae4dc3d9f3062d 956c448bddc7e1f3585373687602379f 6f1456866eed87488c0f02b298a741c0

Email subscription for changes to this article
Save as PDF